3 Replies Latest reply on Apr 8, 2018 10:06 PM by lisz

    hi,

    YashasriGudishetty

      I have installed PSoC 4.2 in that program file I am unable to find SDK directory,I want to install EZ-PD SDK tool which version of SDK suits for PSoC 4.2 can you tell me?